Home page logo
/

nmap-dev logo Nmap Development mailing list archives

Any pre-sp2-xp users install MS05-019?
From: Fyodor <fyodor () insecure org>
Date: Wed, 27 Apr 2005 02:10:12 -0700

Has anyone here installed MS05-019 on a pre-SP2 XP system?  Since the
Nmap code explicitly checks for SP2 in deciding whether to perform the
blocked-raw-sockets workaround, Nmap will probably cease to function
if MS05-019 is installed on an SP0/SP1 system.  Can anyone verify
this?  And if Nmap does cease working, will it work if you add the
--win_norawsock option?  I'm trying to determine whether a new Nmap
patch is necessary.

By the way, ZDNet just published an article on this issue:

"Microsoft plays tag on raw sockets"
http://www.zdnet.com.au/news/security/0,2000061744,39189587,00.htm

Cheers,
Fyodor


_______________________________________________
Sent through the nmap-dev mailing list
http://cgi.insecure.org/mailman/listinfo/nmap-dev


  By Date           By Thread  

Current thread:
  • Any pre-sp2-xp users install MS05-019? Fyodor (Apr 27)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]